Помощь Постоянногенерируются айфреймы чужие

Тема в разделе "DLE", создана пользователем jaxman, 29 авг 2009.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.1 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. jaxman

    jaxman Создатель

    Регистр.:
    7 ноя 2008
    Сообщения:
    36
    Симпатии:
    36
    На протяжении всего лета переодически после очередного удаления айфреймой, они опять появляются.
    Читал эту статью http://www.nulled.ws/showthread.php?t=139392, удаление айфреймов и смена пароля на ФТП не помогает.

    Вот что вылазит:
    Помогите плиз решить проблему.


    Ко всему прочему на одном из сайтов после айфрейма добавилось следующее:
     
  2. ORZ

    ORZ

    Регистр.:
    13 июн 2007
    Сообщения:
    255
    Симпатии:
    80
    Сохраняешь database + всю медиу и переносиш сите на новый хост, ДЛЕ бери толко с 0еда. Здесь даже обсуждать нечего.
     
  3. $aSH

    $aSH

    Регистр.:
    3 ноя 2006
    Сообщения:
    536
    Симпатии:
    233
    косяк хостера (уязвимый банально) - однозначно менять, либо пинать
     
  4. chibit

    chibit Life sucks.

    Регистр.:
    4 дек 2007
    Сообщения:
    419
    Симпатии:
    285
    Версия DLE какая? Сегодня тоже подобный iframe во всех index.php файлах форума и сайта появился
     
  5. jaxman

    jaxman Создатель

    Регистр.:
    7 ноя 2008
    Сообщения:
    36
    Симпатии:
    36
    Версия 8.0, айфреймы не тольков в двух индексах, еще и в engine\inc\main.php и engine\skins\default.skin.php. Проверь и найдешь их еще и там.
     
  6. chibit

    chibit Life sucks.

    Регистр.:
    4 дек 2007
    Сообщения:
    419
    Симпатии:
    285
    Сегодня после такой "находки" снес весь сайт (кроме аплоуд и шаблонов) и поставил DLE 8.2
    Форум так еще и не очистил от ифреймов
    Видно кто-то масштабно эксплуатирует уязвимость DLE 8.0
    З.Ы. Установлена была интеграции DLE + IPB? А просто IPB?
     
Статус темы:
Закрыта.